<?php
namespace App\Domains\Virtual\Tests\Services;

use App\Core\TestCase;
use App\Domains\Virtual\Services\StatService;

class StatServiceTest extends TestCase
{
    public function testStatServiceTest()
    {
        $this->assertTrue(true);
    }
}
